/*! Build time: 2024/10/21 14:47:08
Package: @bilibili-activity/eva-question-list
Version: 0.1.3
Env: production
 */
._root_15mai_1 {
  position: relative;
}
._root_15mai_1 * {
  box-sizing: border-box;
}
._root_15mai_1 ._list_15mai_7 {
  display: flex;
  flex-flow: column wrap;
  padding-top: 0.66rem;
  width: 100vw;
}
._root_15mai_1 ._list_15mai_7 ._default-img_15mai_13 {
  width: 7.12rem;
  height: 2.76rem;
}
._root_15mai_1 ._list_15mai_7 ._item_15mai_17 {
  position: relative;
  width: 7.02rem;
  height: 2rem;
  padding: 0.24rem 0.24rem 0 2.68rem;
  margin: 0 auto 0.76rem;
  background-size: cover;
}
._root_15mai_1 ._list_15mai_7 ._item_15mai_17:last-child {
  margin-bottom: 0;
}
._root_15mai_1 ._list_15mai_7 ._item_15mai_17 ._icon_15mai_28 {
  position: absolute;
  width: 2.2rem;
  height: 2.2rem;
  left: 0.24rem;
  bottom: 0.24rem;
}
._root_15mai_1 ._list_15mai_7 ._item_15mai_17 ._content_15mai_35 ._item-title_15mai_35 {
  width: 4.1rem;
  height: 0.4rem;
  font-family: PingFang SC;
  font-size: 0.28rem;
  font-weight: 500;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
._root_15mai_1 ._list_15mai_7 ._item_15mai_17 ._content_15mai_35 ._item-count_15mai_45 {
  display: flex;
  flex-flow: row nowrap;
  height: 0.3rem;
  font-family: PingFang SC;
  font-size: 0.22rem;
  font-weight: 400;
  margin-top: 0.16rem;
}
._root_15mai_1 ._list_15mai_7 ._item_15mai_17 ._content_15mai_35 ._item-bottom_15mai_54 {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  margin-top: 0.06rem;
}
._root_15mai_1 ._list_15mai_7 ._item_15mai_17 ._content_15mai_35 ._item-state_15mai_60 {
  font-family: PingFang SC;
  font-size: 0.22rem;
  font-weight: 400;
  margin-top: 0.12rem;
}
._root_15mai_1 ._list_15mai_7 ._item_15mai_17 ._content_15mai_35 ._item-btn_15mai_66 {
  width: 1.54rem;
  height: 0.6rem;
  background-size: cover;
}
._root_15mai_1 ._list_15mai_7 ._item_15mai_17 ._content_15mai_35 ._icon-user_15mai_71 {
  width: 0.28rem;
  height: 0.3rem;
  margin-right: 0.04rem;
}